

menu.set_name=Set Name
menu.set_properties=Set Properties

dialog.lock_failure.name=Node name is being edited by another user
dialog.lock_failure.properties=Node properties are being edited by another user
dialog.input.name=Renaming {0}, Enter new name